<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Obiteljski album smrti</title>
  <id>urn:book:8ec672fc-9b07-4ee7-ab2e-4a47acf8014a</id>
  <updated>2018-10-17T11:10:34Z</updated>
  <link href="./book_698.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Obiteljski album smrti" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Joy%20Fielding/Obiteljski%20album%20smrti%20%28698%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Joy%20Fielding/Obiteljski%20album%20smrti%20%28698%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Joy%20Fielding/Obiteljski%20album%20smrti%20%28698%29/Obiteljski%20album%20smrti%20-%20Joy%20Fielding.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="399 KB" />
  <author>
    <name>Joy Fielding</name>
    <uri>../authors_0/authors_346_Page_1.xml</uri>
  </author>
  <published>2013-02-09T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_346_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Joy Fielding" />
  <link href="http://www.goodreads.com/book/title/Obiteljski%20album%20smrti" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Obiteljski%20album%20smrti" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Obiteljski%20album%20smrti%20Joy%20Fielding" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Obiteljski%20album%20smrti&amp;field-author=Joy%20Fielding" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Joy%20Fielding" type="text/html" rel="related" title="Joy Fielding on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Joy%20Fielding" type="text/html" rel="related" title="Joy Fielding on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/FieldingJoy" type="text/html" rel="related" title="Joy Fielding on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Joy%20Fielding" type="text/html" rel="related" title="Joy Fielding on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Joy%20Fielding" type="text/html" rel="related" title="Joy Fielding on ISFDB" target="_blank" />
</entry>
